%% Nacteni souboru se vstupnimi daty 49let
spojeni1=ddeinit('excel','data k načtení 49let (-1,1).xlsx');%otevreni souboru data.xlsx
%%vstupni data INPUT
input01=ddereq(spojeni1,'r1c1:r9c49');%r - row (radek) c - colum (sloupec)
input02=ddereq(spojeni1,'r2c1:r10c49');
input03=ddereq(spojeni1,'r3c1:r11c49');
input04=ddereq(spojeni1,'r4c1:r12c49');
input05=ddereq(spojeni1,'r5c1:r13c49');
input06=ddereq(spojeni1,'r6c1:r14c49');
input07=ddereq(spojeni1,'r7c1:r15c49');
input08=ddereq(spojeni1,'r8c1:r16c49');
input09=ddereq(spojeni1,'r9c1:r17c49');
input10=ddereq(spojeni1,'r10c1:r18c49');
input11=ddereq(spojeni1,'r11c1:r19c49');
input12=ddereq(spojeni1,'r12c1:r20c49');

%%vstupni data TARGET
target01=ddereq(spojeni1,'r10c1:r17c49');
target02=ddereq(spojeni1,'r11c1:r18c49');
target03=ddereq(spojeni1,'r12c1:r19c49');
target04=ddereq(spojeni1,'r13c1:r20c49');
target05=ddereq(spojeni1,'r14c1:r21c49');
target06=ddereq(spojeni1,'r15c1:r22c49');
target07=ddereq(spojeni1,'r16c1:r23c49');
target08=ddereq(spojeni1,'r17c1:r24c49');
target09=ddereq(spojeni1,'r18c1:r25c49');
target10=ddereq(spojeni1,'r19c1:r26c49');
target11=ddereq(spojeni1,'r20c1:r27c49');
target12=ddereq(spojeni1,'r21c1:r28c49');

%% Nacteni souboru se vstupnimi daty 10let
spojeni2=ddeinit('excel','data k načtení 10let (-1,1).xlsx');
%%vstupni data SAMPLE
sample01=ddereq(spojeni2,'r1c1:r9c10');
sample02=ddereq(spojeni2,'r2c1:r10c10');
sample03=ddereq(spojeni2,'r3c1:r11c10');
sample04=ddereq(spojeni2,'r4c1:r12c10');
sample05=ddereq(spojeni2,'r5c1:r13c10');
sample06=ddereq(spojeni2,'r6c1:r14c10');
sample07=ddereq(spojeni2,'r7c1:r15c10');
sample08=ddereq(spojeni2,'r8c1:r16c10');
sample09=ddereq(spojeni2,'r9c1:r17c10');
sample10=ddereq(spojeni2,'r10c1:r18c10');
sample11=ddereq(spojeni2,'r11c1:r19c10');
sample12=ddereq(spojeni2,'r12c1:r20c10');
